Navigation überspringen

SPECTRUM 4.0

Liebe SPECTRUM 4.0-Anwender,

diese Webseite ist neu, doch Sie haben weiterhin Zugriff auf alle wichtigen Informationen zu SPECTRUM 4.0.

Hier finden Sie Wissen zum Umgang mit SPECTRUM 4.0 wie

Bitte beachten Sie, dass SPECTRUM 4.0 auf dem Betriebssystem Windows 8 nicht lauffähig ist. Wir empfehlen ein Upgrade auf die aktuelle Version SPECTRUM 5.